#mc-ind {
	width: 980px;
	overflow: auto;
	margin: 0 auto 10px;
	padding: 0 2px 10px;
}

#mcontSL {
	width: 642px;
	height: auto;
	margin-top: 15px;
	float: left;
	
	background-color: #D7C7A3;
	padding: 15px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;	
	/* */
}


#slides {
	width: 642px;
	display: none
}


#slides .slidesjs-navigation {
	margin-top: 8px;
}

a.slidesjs-previous,  a.slidesjs-play,  a.slidesjs-stop {
	background-image: url(../images/btns-next-prev.png);
	background-repeat: no-repeat;
	display: block;
	width: 12px;
	height: 18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right: 8px;
}
a.slidesjs-next {
	margin-left: 10px;
	background-position: -12px 0;
	float: right;
	background-image: url(../images/btns-next-prev.png);
	background-repeat: no-repeat;
	display: block;
	width: 12px;
	height: 18px;
	overflow: hidden;
	text-indent: -9999px;
}

a:hover.slidesjs-next {
	background-position: -12px -18px;
}
a.slidesjs-previous {
	background-position: 0 0;
}
a:hover.slidesjs-previous {
	background-position: 0 -18px;
}
a.slidesjs-play {
	width: 15px;
	background-position: -25px 0;
}
a:hover.slidesjs-play {
	background-position: -25px -18px;
}
a.slidesjs-stop {
	width: 18px;
	background-position: -41px 0;
}
a:hover.slidesjs-stop {
	background-position: -41px -18px;
}
.slidesjs-pagination {
	margin: 10px 0 0 42%;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active,  .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
#slides a:link,  #slides a:visited, #boxcont a:link, #boxcont a:visited {
	color: #850685
}
#slides a:hover, #slides a:active, #boxcont a:hover, #boxcont a:active  {
	color: #367E9C
}
.navbar {
	overflow: hidden
}

#slides {
 	display: none
}
.container {
	width: 642px;
	height: auto;
	margin: 0;
	
}

.cont-shadow {
	width: 960px;
	height: 16px;
	background-image:url(../images/sl-shadow.png);
	margin: 0 auto;
}

#textcontR {
	width: 290px;
	height: 439px;
	margin: 15px 0 0 0;
	float: right;

	background-color: #F3F3F0;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;		
}

.textcontRS {
	padding: 0 15px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #6D6B5B;
}

.textcontRS hr {
	margin: 16px 0 20px;
	background-color: #ccc;
	height: 1px;
	border: 0px;
	
}



/* divs css*/ 

.pslide {
	width: 640px;
	height:380px;
	float: left;
	
}

.slideim {
	width: 640px;
	height:380px;
	z-index: 1;
	
}

.slidetit {
	width: 620px;
	max-height: 30px;
	position: absolute;
	overflow: hidden;
	z-index: 5;
	padding: 10px;
	font-size: 20px;
	font-weight: 600;
	color: #AA6900;
	background-image: url(../images/slidercbgw.png);
}
.slidecap {
	width: 470px;
	height: 50px;
	padding: 8px 150px 12px 20px;
	background-image: url(../images/slidercbg.png);
	position: absolute;
	font-size: 14px;
	line-height: 20px;
	z-index: 5;
	margin: 309px 0 0;
	
	border-bottom: 2px solid #AD7041;
}

.slidecaptxt {
	
	width: 470px;
	height: 54px;
	overflow: hidden;
	font-weight: 400;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
}

.slidebutt {
	position: absolute;
	z-index: 55;
	margin: 348px 0 0 500px;
}



/*.sllcol {
	width: 400px;
	height: 360px;
	float: left;
	
}

.sltit {
	font-size: 26px;
	color: #850685;
	margin: 25px 40px;
	font-weight: 700;	
}

.sldesc {
	font-size: 20px;
	color: #888;
	margin: 0 20px 20px 65px;
	height: 170px;
	overflow: hidden;	
}

.slbutt {
	background-color: #367E9C;
	color: #fff;
	-webkit-border-radius:5px;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	margin: 35px auto 0;
	width: 200px;
	
	-webkit-box-shadow:0 11px 5px -6px rgba(0,0,0,0.25);
       -moz-box-shadow:0 11px 5px -6px rgba(0,0,0,0.25);
            box-shadow:0 11px 5px -6px rgba(0,0,0,0.25);
}

.slimg1 {
	width: 480px;
	height: 360px;
	padding: 8px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	
	
}

.slimg2 {
	width: 496px;
	height: 377px;
	float: right;
	background-color: #fff;
	margin: 10px 15px;
	

	-webkit-border-radius:100% / 28px;
	   -moz-border-radius:100% / 28px;
	        border-radius:100% / 28px;
	
	
	-webkit-box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
       -moz-box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
            box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
}


/* boxes 

#boxest {
	width: 900px;
	color: #850685;
	font-size: 26px;
	padding: 30px 0 5px;
	margin: 0 auto;
}


#boxcont {
	width: 986px;
	min-height: 240px;
	max-height: 480px;
	overflow: hidden;
	margin: 0 auto;
}

.boxC {
	width: 464px;
	height: 210px;
	float: left;
	margin: 14px;
	-webkit-border-radius:100% / 28px;
	   -moz-border-radius:100% / 28px;
	        border-radius:100% / 28px;
	
	
	-webkit-box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
       -moz-box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
            box-shadow:0 12px 4px -6px rgba(0,0,0,.25);
}

.box {
	width: 444px;
	height: 190px;
	background-color: #F9F9F9;	
	
	padding: 9px;
	
	border: 1px solid #ddd;
	border-bottom: 1px solid #ccc;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.08);
}

.box img {
	width: 159px;
	height: 145px;
	float: left;
	border: 1px solid #ddd;	
}

.boxhl {
	padding: 0 10px 3px;
	color: #850685;
	font-size: 23px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

.boxtxt {
	width: 272px;
	height: 137px;
	overflow: hidden;
	float: left;
	padding: 0 0 0 10px;
	color: #777;
	font-size: 18px;
	font-weight: 300;
}


